/**
 * This file will be overwritten when the Bootstrap Framework source files
 * are compiled using the LESS CSS pre-processor.
 */
/* $Id: zen.css,v 1.14 2008/09/15 10:36:22 johnalbin Exp $ */

/*
 * ZEN STYLES
 *
 * This is an example stylesheet. Sub-themes should NOT include the zen/zen.css
 * file, but instead copy this CSS to their own stylesheets.
 *
 * In this stylesheet, we have included all of the classes and IDs from this
 * theme's tpl.php files. We have also included many of the useful Drupal core
 * styles to make it easier for theme developers to see them.
 *
 * Many of these styles are over-riding Drupal's core stylesheets, so if you
 * remove a declaration from here, the styles may still not be what you want
 * since Drupal's core stylesheets are still styling the element. See the
 * drupal6-reference.css file for a list of all Drupal 5.x core styles.
 *
 * In addition to the style declarations in this file, other Drupal styles that
 * you might want to override or augment are those for:
 *
 *   Book Navigation  See line 74  of Zen's drupal6-reference.css file
 *   Forum            See line 197 of Zen's drupal6-reference.css file
 *   Menus            See line 667 of Zen's drupal6-reference.css file
 *   News Aggregator  See line 20  of Zen's drupal6-reference.css file
 *   Polls            See line 287 of Zen's drupal6-reference.css file
 *   Search           See line 320 of Zen's drupal6-reference.css file
 *   User Profiles    See line 945 of Zen's drupal6-reference.css file
 */

/** body **/
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  outline: none;
}
body {
  margin: 0;
  padding: 0;
  /*background: #95979a;*/
  color: #000;
  line-height: 1.286em;
}
a,
a:link {
  color: #00aff0;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
ul li {
  list-style-type: disc;
  /* color: #ff0099; */ /* HOT pink */
}
body,
caption,
th,
td,
input,
textarea,
select,
option,
legend,
fieldset {
  font-family: Tahoma, Verdana, Arial, Helvetica, "Bitstream Vera Sans",
    sans-serif;
}
p,
ul,
ol,
dl,
pre,
table,
fieldset,
blockquote {
  margin: 1em 0;
}
p,
dl,
multicol {
  display: block;
  margin-block-end: 1em;
  margin-block-start: 1em;
}
#header,
#content,
#navbar,
#sidebar-left,
#sidebar-right,
#footer,
#closure-blocks {
  word-wrap: break-word;
}
h1 {
  font-size: 1.4em;
  letter-spacing: 0.1em;
  line-height: 1.3em;
  margin-bottom: 0.5em;
  margin-top: 0;
  display: block;
  font-weight: bold;
  margin-block-end: 0.67em;
  margin-block-start: 0.67em;
}

h2 {
  font-size: 1.5em;
  line-height: 1.3em;
  margin-bottom: 0.667em;
  margin-top: 0.667em;
  font-weight: bold;
  margin-block-end: 0.83em;
  margin-block-start: 0.83em;
}
h2,
*:-moz-any(article, aside, nav, section) h1 {
  display: block;
  font-weight: bold;
  margin-block-end: 0.83em;
  margin-block-start: 0.83em;
}
h3 {
  font-size: 1.3em;
  line-height: 1.3em;
  margin-bottom: 0.769em;
  margin-top: 0.769em;
  display: block;
  font-weight: bold;
  margin-block-end: 1em;
  margin-block-start: 1em;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-weight: bold;
}
h4,
h5,
h6 {
  font-size: 1.1em;
  line-height: 1.3em;
  margin-bottom: 0.909em;
  margin-top: 0.909em;
}
sup {
  font-size: smaller;
  line-height: normal;
  vertical-align: super;
}
#page-inner {
  margin: 0 auto;
  max-width: 960px;
}
#skip-to-nav {
  position: absolute;
  left: -9999px;
}
/* 100% height on container div. See: http://www.dave-woods.co.uk/?p=144 */
/*html, body { 
    height: 100%;
    overflow: inherit;
}*/
* html #page-inner {
  height: 100%;
}
#page {
  float: left;
  width: 100%;
  position: relative;
  /* font-size: 0.875em;
    line-height: 1.286em;*/
  background: transparent url("images/page-bg.png") repeat-x fixed left top;
}
/** header **/
#logo-title a {
  display: block;
  float: left;
  width: 100%;
}
#logo-title a img {
  display: block;
  clear: both;
  float: left;
  width: 100%;
  max-width: 100%;
}
#logo-title > h1#site-name {
  float: left;
  width: 100%;
}
#logo /* Wrapper for logo */ {
  margin: 0 10px 0 0;
  padding: 0;
}
h1#site-name, div#site-name /* The name of the website */ {
  margin: 0;
  font-size: 2em;
  line-height: 1.3em;
  clear: both;
}

#site-name a:link,
#site-name a:visited {
  color: #000;
  text-decoration: none;
}

#site-name a:hover {
  text-decoration: underline;
}

#site-slogan /* The slogan (or tagline) of a website */ {
}

#header-blocks /* Wrapper for any blocks placed in the header region */ {
  background-color: #999;
}
#header-blocks .front-page-link {
  float: left;
  width: 239px;
  overflow: hidden;
  border-top: #fff solid 1px;
  border-right: #fff solid 1px;
  border-bottom: #fff solid 1px;
  margin-bottom: 0;
}
#header-blocks .view-front-page-link-view img {
  display: block;
  width: 100%;
}
#header-blocks .view-front-page-link-view .header-links {
  margin: 0;
  font-size: 1.2em;
}
#header-blocks .view-front-page-link-view .header-links a {
  display: block;
  padding: 5px;
  text-align: center;
  color: #fff;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: bold;
  letter-spacing: 0.11em;
  font-family: Tahoma;
  background: #999999;
}
#header-blocks .front-page-link .header-links a:hover,
#header-blocks .view-front-page-link-view .header-links a:hover {
  background-color: #afafaf !important;
}
#header-blocks .views-row-odd .front-page-link .header-links a {
  /*background-color: #999;*/
}
#header-blocks .views-row-even .front-page-link .header-links a {
  /*background-color: #ccc;*/
}
#header-blocks .views-row-last .front-page-link {
  width: 240px;
  border-right: none;
}
#header-blocks .views-row-last .front-page-link img {
  width: 240px;
}
#header-blocks .block {
  margin-bottom: 0;
}

/** main (container for everything else) **/

body.sidebar-left #main-inner {
  background: #fff url(images/sidebar-left-bg.png) repeat-y left top;
}
body.sidebar-right #main-inner {
  background: #fff url(images/sidebar-right-bg.png) repeat-y left top;
}

body.two-sidebars #main-inner {
  background: #fff url(images/two-sidebars-bg.png) repeat-y left top;
}
/** content **/
#content {
  background-color: #fff;
}

#content-inner {
  padding: 20px 10px 100px;
  min-height: 180px;
}

.breadcrumb /* The path to the current page in the form of a list of links */ {
  padding-bottom: 0; /* Undo system.css */
}

h1.title, /* The title of the page */
  h2.title, /* Block title or the title of a piece of content when it is given in a list of content */
  h3.title /* Comment title */ {
  margin: 0;
}
div.title {
  font-size: 1.5em;
}

div.warning, tr.warning /* Medium priority messages */ {
  /* border: 1px solid #f0c020; */ /* Drupal core uses: 1px solid #f0c020 */
}

div.error, tr.error /* High priority messages. See also the .error declaration below. */ {
}

.help /* Help text on a page */ {
  margin: 1em 0;
}

.more-help-link /* Link to more help */ {
  font-size: 0.85em;
  text-align: right;
}

.pager /* A list of page numbers when more than 1 page of content is available */ {
  clear: both;
  margin: 1em 0;
  text-align: center;
}

.pager a,
.pager strong.pager-current {
  padding: 0.5em;
}

.feed-icons /* The links to the RSS or Atom feeds for the current list of content */ {
  margin: 1em 0;
}

/** navbar **/
#nav {
  float: left;
}

#nav-inner {
  padding: 0;
}
#nav #primary ul li {
  padding: 0 35px 0 0;
}
#nav #primary .menu-240 a {
  color: #eb008b;
}
#nav #primary .menu-241 a {
  color: #00aff0;
}
#nav #primary .menu-242 a {
  color: #80af4d;
}
#nav #primary .menu-243 a {
  color: #00aff0;
}
#nav #primary .menu-244 a {
  color: #eb008b;
}
#nav #primary .menu-245 a {
  color: #80af4d;
}
#nav #primary a:hover {
  color: #000;
}

#nav #search-box /* Wrapper for the search form */ {
  float: left;
  margin: 10px 30px 10px 0;
}
#nav #search-box #edit-search-theme-form-1-wrapper {
  float: right;
  margin: 0;
}
#nav #search-box .form-submit {
  float: left;
  font-size: 1.1em;
  color: #eb008b;
  border: none;
  background-color: #fff;
  text-transform: uppercase;
}
#nav #search-box .form-submit:hover {
  color: #000;
}
#edit-search-theme-form-1-wrapper label /* Label that says "Search this site:" */ {
  display: none;
}

#primary /* Primary links */ {
  margin: 10px 0 10px 55px;
  float: left;
  line-height: 1.5em;
}

#primary a {
  text-transform: uppercase;
  text-decoration: none;
  color: #8cc63f;
  font-size: 1.1em;
}
#primary a:hover {
  color: #000;
}

/** sidebar-left **/
#sidebar-left {
  float: left;
  margin-left: 0;
  margin-right: 0;
  padding: 0;
  width: 100%;
  /*background: #fff url("images/sidebar-left-bg.png") repeat-y scroll left top;*/
}

.path-frontpage #content .region-content h1 {
  display: none;
}
#sidebar-left-inner {
  /* background-color: #9CCD47; */
  padding: 15px 0px;
  margin: 0;
  float: left;
  width: 100%;
}

/** sidebar-right **/

.block a {
  color: #fff;
  text-decoration: none;
}
.block a:hover {
  text-decoration: none;
}
#sidebar-right-inner {
  /* background-color: #FFC200; */
  padding: 48px 20px 20px;
  margin: 0;
}

/** footer **/
.footer {
  float: left;
  padding: 0 15px;
  margin: 0;
  width: 100%;
  border: none;
}

#footer-inner {
  padding: 0;
  text-align: left;
  color: #ff1493;
  font-size: 1.2em;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  float: left;
}
footer #footer-inner section #block-emailsignup {
  width: 413px;
}
footer #block-contactinfofooter {
  margin: 0;
}
footer #block-emailsignup h2 {
  font-size: 11px;
  margin: 5px 0;
  font-weight: bold;
}
footer .mc-field-group {
  float: left;
  width: 75%;
}
footer #mc_embed_signup_scroll > div.scroll {
  margin-top: 20px;
}
footer .mc-field-group label {
  float: left;
  width: 50%;
  margin: 0 0 4px 0;
}
footer .mc-field-group input {
  float: left;
  width: 50%;
  color: #000;
  text-indent: 5px;
}
#footer-inner .field--name-body {
  float: right;
}
footer #mc-embedded-subscribe {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background: #7ebf38 none repeat scroll 0 0;
  border: medium none;
  border-image: none;
  border-left: medium none;
  border-radius: 4px;
  border-top: medium none;
  color: #ff1493;
  display: table;
  margin: 20px auto 0 auto;
  padding: 5px;
  text-align: center;
}
#footer-inner section,
#footer-inner section.block {
  float: left;
  width: 50%;
  padding: 0 1.5%;
  font-size: 10px;
  font-weight: bold;
}
#footer ul.socio-icons {
  clear: both;
  display: table;
  float: none;
  margin: 23px auto;
  padding: 0;
  width: auto;
}
.socio-icons li {
  list-style-type: none;
  display: inline;
  float: left;
  width: auto;
  margin-left: 3px;
}
.socio-icons li a {
  background: #fff;
  border-radius: 22px;
  float: left;
  height: 35px;
  padding: 10px;
  text-align: center;
  vertical-align: middle;
  color: #ff1493;
  width: 35px;
  font-size: 13px;
}
.socio-icons li a:hover {
  background: #7ebf38;
  color: #fff;
}
.block ul,
.item-list ul {
  padding: 0 0 0 1.2em;
  margin: 0.5em 0 1em;
}
.item-list ul li {
  margin: 0.8em 0;
}

/** Drupal nodes **/

.node-unpublished div.unpublished, /* The word "Unpublished" displayed beneath the content. */
  .comment-unpublished div.unpublished {
  height: 0;
  overflow: visible;
  color: #d8d8d8;
  font-size: 75px;
  line-height: 1;
  font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  word-wrap: break-word; /* A very nice CSS3 property */
}

.marker /* "New" or "Updated" marker for content that is new or updated for the current user */ {
  color: #c00;
}

.node.node-unpublished .picture,
.comment.comment-unpublished .picture {
  position: relative; /* Otherwise floated pictures will appear below the "Unpublished" text. */
}

.node div.links /* Wrapper for node links */ {
  margin: 1em 0;
}

ul.links /* Taxonomy links, node links, comment links */ {
  margin: 0;
  padding: 0;
}

ul.links.inline {
  display: inline;
}

ul.links li {
  display: inline;
  list-style-type: none;
  padding: 0 0.5em;
}

.preview .node /* Preview of the content before submitting new or updated content */ {
  /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
}

/** Gallery links on Blog / Event nodes **/
div.gallery-link {
  margin-bottom: 10px;
}
div.gallery-link a.gallery-image-link {
  display: block;
}

/* Blog nodes */

div.blog-terms ul.links.inline li {
  padding: 0;
}
.blog-terms {
  margin: 0.8em 0;
}
/** Drupal comments **/
#comments /* Wrapper for the list of comments and its title */ {
  margin: 1em 0;
}

.comment-unpublished /* Unpublished comments */ {
  /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
}

.new /* "New" marker for comments that are new for the current user */ {
  color: #c00;
}

.comment div.links /* Wrapper for comment links. See also the ul.links declaration in the node section above. */ {
  margin: 1em 0;
}

.indented /* Nested comments are indented */ {
  /* margin-left: 25px; */ /* Drupal core uses a 25px left margin */
}

.preview .comment /* Preview of the comment before submitting new or updated comment */ {
  /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
}

/** Drupal blocks **/
.block /* Block wrapper */ {
  font-size: 0.87em;
  margin-bottom: 1em;
}

.block h2.title /* Block title */ {
  color: #fff;
  letter-spacing: 0.1em;
  font-weight: bold;
  font-size: 1.15em;
}

/* Block menus */
.block ul.menu {
  padding: 0;
  margin-top: 0.3em;
}
.block ul.menu li {
  list-style-type: none;
  list-style-image: none;
  margin: 2.3em 0 2em;
}
.block ul.menu li a {
  color: #ffffff;
  font-size: 1.15em;
  font-weight: bold;
  letter-spacing: 0.1em;
  text-decoration: none;
}
.views-field-title a,
.blog-item-title a {
  color: #ffffff;
  font-size: 1em;
  font-weight: bold;
  letter-spacing: 0.1em;
  text-decoration: none;
}

.block ul.menu li ul.menu {
  padding-left: 1em;
}
.block ul.menu li ul.menu li {
  list-style-type: disc;
  color: #eb008b;
  margin-top: 0.8em;
  margin-bottom: 0.8em;
  font-size: 0.85em;
}
.block ul.menu li ul.menu li a {
  color: #000 !important;
}
#content-area .views-field-title a {
  color: #00aff0;
}
.page-blog .view-blog-list .item-list ul li {
  border-bottom: thin solid;
  padding-bottom: 15px;
}
.block-tagadelic a {
  text-decoration: none;
}
/* Recent Blog posts block */
.view-blog-list .item-list ul {
  padding: 0 0 0 1em;
  margin-top: 12px;
}
.page-blog .view-blog-list {
  padding-top: 37px;
}

.view-blog-list .item-list ul li {
  list-style-type: none;
  margin: 0 0 8px;
}
.view-display-id-block_1 .item-list ul li {
  list-style-type: disc;
  color: #ffffff;
}
#block-views-blog_list-block_1 {
}
/** Drupal boxes **/
/* Wrapper for Comment form, Comment viewing options, Menu admin, and
   * Search results.
   */

/** Miscellaneous Drupal styles **/
.error /* Errors that are separate from div.messages status messages (see above.) */ {
  /* color: #e55; */ /* Drupal core uses a #e55 background */
}

.warning /* Warnings that are separate from div.messages status messages (see above.) */ {
  /* color: #e09010; */ /* Drupal core uses a #e09010 background */
}

.more-link /* Aggregator, blog, and forum more link */ {
  text-align: right;
}

#user-login-form /* Drupal's default login form */ {
  text-align: left;
}

tr.even, tr.odd /* Some tables have rows marked even or odd. See also the ".section-admin tr.even" declaration below. */ {
  border-bottom: none;
  padding: 0;
}

tr.even {
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}

tr.odd {
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}

li a.active /* The active item in a Drupal menu */ {
  color: #000;
}

/** Drupal forms **/
.form-item, /* Wrapper for a form element (or group of form elements) and its label */
  .form-checkboxes,
  .form-radios {
  margin: 0 0 19px 0;
}
.form-group {
  margin-bottom: 17px;
}
.form-item input, /* Styling for form elements */
  .form-item textarea,
  .form-item select,
  .form-item .form-text {
  border: 1px solid #8dc63f;
}

.form-item input.error, /* Highlight the form elements that caused a form submission error */
  .form-item textarea.error,
  .form-item select.error {
  border: 2px solid #c00;
}

.form-item label /* The label for a form element */ {
  display: block;
  font-weight: bold;
}

.form-item label.option /* The label for a radio button or checkbox */ {
  display: inline;
  font-weight: normal;
}

.form-required /* The part of the label that indicates a required field */ {
  color: #c00;
}

.form-item .description /* The descriptive help text (separate from the label) */ {
  padding: 20px 30px;
  text-align: center;
  color: #fff;
  font-size: 1.2em;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-size: 0.85em;
}

.form-checkboxes .form-item, /* Pack groups of checkboxes and radio buttons closer together */
  .form-radios .form-item {
  margin: 0.4em 0;
}

.form-submit /* The submit button */ {
}

.container-inline div, .container-inline label /* Inline labels and form divs */ {
  display: inline;
}

.tips /* Tips for Drupal's input formats */ {
  margin: 0;
  padding: 0;
  font-size: 0.9em;
}

/** OpenID **/
/* The default styling for the OpenID login link seems to assume Garland's
   * styling of list items.
   */
#user-login-form ul /* OpenID creates a new ul above the login form's links. */ {
  margin-bottom: 0; /* Position OpenID's ul next to the rest of the links. */
}

#user-login-form li.openid-link, /* The "Log in using OpenID" links. */
  #user-login li.openid-link {
  margin-top: 1em;
  margin-left: -20px; /* Un-do some of the padding on the ul list. */
  padding-left: 20px;
  background-position: left center;
}

#user-login-form li.user-link, /* The "Cancel OpenID login" links. */
  #user-login li.user-link {
  margin-top: 1em;
  list-style-type: disc;
  list-style-position: outside;
}

#user-login li.openid-link, /* The OpenID links on the /user form. */
  #user-login li.user-link {
  margin-left: -2em; /* Un-do all of the padding on the ul list. */
}

/** Drupal admin tables **/
/* We overrode these styles in html-elements.css, but restore them for the
   * admin section of the site.
   */
.section-admin tbody {
  border-top: 1px solid #ccc;
}

.section-admin th {
  text-align: left;
  padding-right: 1em;
  border-bottom: 3px solid #ccc;
}

.section-admin tbody th {
  border-bottom: 1px solid #ccc;
}

.section-admin thead th {
  text-align: left;
  padding-right: 1em;
  border-bottom: 3px solid #ccc;
}

.section-admin tr.even,
.section-admin tr.odd {
  background-color: #eee;
  border-bottom: 1px solid #ccc;
  padding: 0.1em 0.6em;
}

/* Some minor changes to fix misc layout issues  */

/* http://www.mounttremperarts.com/blog: 
     Listed title spacing issues 
  */
.page-blog .view-blog-list .views-field-title {
  padding-top: 5px;
}
.view-filled-under-links a,
.view-filled-under-links {
  font-weight: bold;
}
.block-tagadelic {
  margin-top: 25px;
}
.block-tagadelic a {
  text-decoration: none;
  color: #ffffff;
}

/* http://www.mounttremperarts.com/taxonomy/  */
.page-taxonomy .views-field-title {
  padding-top: 30px;
}
.page-taxonomy p {
  margin: 0px 0 0px 0;
}
.page-taxonomy .field-content h5,
.page-taxonomy .field-content h4 {
  margin-bottom: 0px;
}
.block p {
  color: #ffffff;
}
.node-type-page .view-blog-list .views-field-created,
.node-type-page .view-blog-list .more-link a,
.page-user .view-blog-list .views-field-created,
.page-user .view-blog-list .more-link a {
  color: #ffffff;
}
#block-block-4 .block-inner a {
  text-decoration: none;
  font-weight: bold;
  color: #ffffff;
}
#edit-search-block-form-1-wrapper label {
  display: none;
}
.not-logged-in.storycontent {
  padding-top: 0px;
}
.not-logged-in.page-calendar #content-inner #content-area .view-calendar {
  padding-top: 20px;
}
.not-logged-in.node-type-blog #content-inner h2,
.not-logged-in.node-type-page #content-inner #content-area .content,
.not-logged-in.node-type-event #content-inner #content-area .content {
  padding-top: 28px;
}

.main-container {
  float: left;
  width: 100%;
  overflow: hidden;
}
#content-inner {
  overflow: hidden !important;
  background: url("images/sidebar-left-bg.png");
  background-repeat: repeat-y;
  background-size: 100%;
}
aside {
  overflow: hidden;
}
.nav > li > a:hover {
  text-decoration: none;
  background-color: transparent;
}
.menu.nav.navbar-nav {
  width: 123px;
}
ul.menu li a {
  color: #ffffff;
  font-size: 1.15em;
  font-weight: bold;
  letter-spacing: 0.1em;
  text-decoration: none;
  text-transform: capitalize;
  display: inline-block;
}
.nav > li > a {
  padding: 0;
}
#footer {
  padding: 0 15px;
  text-align: center;
  color: #fff;
  font-size: 1.2em;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  background: transparent url(images/New_MTA_Footer.jpg);
  background-repeat: no-repeat;
  background-size: auto;
  border-top: 1px solid #fff;
  float: left;
  width: 100%;
}
/*tagadelic*/

.tag-cloud li {
  float: none !important;
}
.tag-cloud li a {
  font-size: unset !important;
  letter-spacing: unset !important;
}
.region.region-header
  > section.views-element-container.contextual-region.block.clearfix {
  float: left;
  width: 100%;
}
.logo.navbar-btn.pull-left > img {
  float: left;
  width: 100%;
}
.level1 {
  font-size: 1em;
}
.level2 {
  font-size: 1.2em;
}
.level3 {
  font-size: 1.4em;
}
.level4 {
  font-size: 1.6em;
}
.level5 {
  font-size: 1.8em;
}
.level6 {
  font-size: 2em;
}
.level7 {
  font-size: 2.2em;
}
.level8 {
  font-size: 2.4em;
}
.level9 {
  font-size: 2.6em;
}
.level10 {
  font-size: 2.8em;
}

.item-list ul.tag-cloud,
.item-list ul.tag-cloud li,
.item-list ul.tag-cloud {
  display: inline;
  margin: 0;
  padding: 0 0.25em 0 0;
}
.calendar-calendar div.day {
  width: auto;
}

.contact-message-email-list-signup-form .form-item .control-label {
  display: none;
}

#main-inner .left-main-menu {
  overflow: visible;
  /*padding: 0 10px 0 0;*/
}
#main,
#header,
footer {
  float: left;
  width: 100%;
  padding: 0 15px;
}
iframe {
  float: left;
  width: 100%;
}
.rtecenter {
  text-align: center;
}
.menu.dropdown-menu > li {
  list-style-type: none;
}
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
  color: #000;
  background-color: transparent;
}
.nav > li > a:hover,
.nav > li > a:focus {
  background-color: transparent;
}
nav > .menu.nav {
  margin: 0px 0 0 0;
}
aside.left-main-menu ul.menu li.active > ul li a,
aside.left-main-menu ul.menu li.active > ul li span.caret {
  color: #000;
  cursor: pointer;
}
ul.menu li.active > ul.dropdown-menu {
  display: block;
}
.menu.nav ul.dropdown-menu {
  margin-bottom: 0;
}
ul.menu > li > ul.dropdown-menu > li > ul.dropdown-menu {
  padding-left: 0;
}
ul.dropdown-menu {
  position: relative;
  box-shadow: none;
  border: none;
  left: 10px;
  padding: 0px;
  background: transparent;
  margin-bottom: 15px;
  font-size: 12px;
}
aside.left-main-menu ul.menu li.dropdown .caret {
  display: none;
}
aside.left-main-menu ul.menu li.dropdown a .caret {
  display: inline-block;
}
aside.left-main-menu ul.menu > li {
  margin: 13px 0;
  float: left;
  width: 100%;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  background: transparent;
}

.menu ul li::before {
  background: #eb008b;
  border-radius: 50%;
  color: #fff;
  content: "";
  font-size: 30px;
  left: -10px;
  height: 4px;
  width: 4px;
  position: absolute;
  top: 9px;
}
aside.left-main-menu ul.dropdown-menu li {
  color: #eb008b;
  font-size: 0.85em;
  list-style-type: disc;
  margin-bottom: 0.8em;
  margin-top: 0.8em;
  margin: 2px 0;
  float: left;
  width: 100%;
  position: relative;
  list-style-type: none;
}
aside.left-main-menu ul.dropdown-menu li a {
  /*padding: 0px;
  white-space: normal;
  display: inline;
  color: #000;
  font-size: 1.15em;*/
  color: #000;
  font-size: 1.15em;
  font-weight: bold;
  letter-spacing: 0.1em;
  text-decoration: none;
  white-space: normal;
}
aside.left-main-menu ul.dropdown-menu > li > a {
  font-size: 12px;
  padding-left: 0;
}
aside.left-main-menu ul.dropdown-menu > li li a {
  font-size: 10px;
  padding-left: 0;
}
aside.left-main-menu ul.dropdown-menu li a:hover {
  background: transparent;
}
#edit-delete {
  float: right;
}
.path-contact h1.js-quickedit-page-title {
  display: block;
}
h1.js-quickedit-page-title {
  display: none;
}
.user-logged-in h1.js-quickedit-page-title {
  margin: 8px 0;
  padding: 0 5px;
  text-transform: capitalize;
  border-bottom-color: transparent;
}
a.logo.navbar-btn.pull-left {
  margin: 0px 0 0 0;
  float: left;
  width: 100%;
}
ol.breadcrumb {
  border-radius: 0;
  float: left;
  padding: 5px;
  text-transform: capitalize;
  width: 100%;
}
#block-tremarts-block,
#block-socialmediaicons,
#block-address,
#block-emailsignup {
  float: left;
  width: 33.33%;
  margin: 0;
}
footer section #edit-langcode-wrapper {
  float: left;
}
footer section #edit-field-email-address-wrapper {
  float: left;
  width: 100%;
}
footer section #edit-field-email-address-wrapper > div {
  float: left;
  margin: 0;
  width: 100%;
}
footer section #edit-actions {
  float: left;
}
.field.field--name-field-image-gallery-ref.field--type-entity-reference
  .field__items
  .field--item {
  display: none;
}
.field.field--name-field-image-gallery-ref.field--type-entity-reference
  .field__items
  .field--item:first-child {
  display: block;
}
.nav-tabs > li {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-color: #d5d5d5 #d5d5d5 -moz-use-text-color;
  border-image: none;
  border-style: solid solid none;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-width: 1px 1px medium;
  float: left;
  margin-bottom: 0;
  margin-right: 5px;
  padding: 5px;
  width: auto;
}
.nav-tabs > li > a {
  border-color: transparent !important;
}
.contact-message-mailing-list-form-form.contact-message-form.contact-form
  label {
  color: #000;
  font-family: Tahoma;
  font-size: 0.875em;
  line-height: 1.286em;
  margin: 0;
  text-transform: lowercase;
}
.contact-message-mailing-list-form-form.contact-message-form.contact-form
  input {
  max-width: 379px;
  border-radius: 0;
  padding: 1px;
  height: 21px;
}
label.control-label.form-required {
  float: left;
  width: auto;
  color: #7ebf38;
}
#main-inner .left-main-menu section h2.block-title {
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 0.1em;
  margin: 6.5px 0;
  text-transform: capitalize;
}

#main-inner .left-main-menu section div.view-content > div.item-list > ul li {
  float: left;
  list-style-type: none;
  margin: 6.5px 0;
  width: 100%;
}
#main-inner .left-main-menu section div.view-content > div.item-list > ul li a {
  color: #ffffff;
  font-size: 1.15em;
  font-weight: bold;
  letter-spacing: 0.1em;
  text-decoration: none;
  text-transform: capitalize;
}
ul.blog-list {
  float: left;
  width: 100%;
}
.blog-list > li {
  border-bottom: 1px solid #000;
  float: left;
  padding-bottom: 15px;
  width: 100%;
}
.user-logged-in .path-blog h1.js-quickedit-page-title {
  color: #00aff0;
  font-size: 1.5em;
  font-weight: bold;
  line-height: 1.3em;
}
.user-logged-in
  .path-node.page-node-type-blog
  .main-content
  h1.js-quickedit-page-title {
  margin-bottom: 0;
  font-size: 1.5em;
  font-weight: bold;
  line-height: 1.3em;
  color: #00aff0;
  padding: 20px 0 0 0;
}
.path-node.page-node-type-blog .main-content article footer {
  padding: 0;
}
.pager li > a,
.pager li > span {
  background: transparent;
}
.tag-cloud li {
  float: none;
}
.tag-cloud li a {
  font-size: unset;
  letter-spacing: unset;
}
.path-frontpage
  .field.field--name-body.field--type-text-with-summary.field--label-hidden.field--item
  p
  > img {
  height: auto !important;
  max-width: 100%;
  width: 100% !important;
}
#header-blocks .views-view-grid .views-col {
  border-right: 1px solid #fff;
  min-height: 228px;
  border-bottom: 1px solid #fff;
  border-top: 1px solid #fff;
}
nav > ul.menu > li > a {
  font-size: 14px;
}
#header-blocks .views-view-grid .views-col:first-child {
  border-left: none;
}
#header-blocks .views-view-grid .views-col:last-child {
  border-right: none;
}
article img,
.field.field--name-body.field--type-text-with-summary.field--label-hidden.field--item
  img {
  width: auto !important;
  max-width: 100% !important;
  height: auto !important;
}
@media screen and (min-width: 768px) and (max-width: 992px) {
  #header-blocks .views-view-grid .views-col {
    min-height: 188px;
  }
  #mc_embed_signup .clear {
    float: left;
    margin-bottom: 10px;
    width: 100%;
  }
  footer .mc-field-group {
    width: 100%;
  }
}
@media screen and (min-width: 768px) and (max-width: 1023px) {
  ul.dropdown-menu {
    min-width: 0px;
    max-width: 140px;
    padding: 0 2%;
  }
  .dropdown-menu > li > a {
    line-height: 11px;
  }
  .calendar-calendar {
    overflow: scroll;
  }
}
@media (max-width: 767px) {
  .calendar-calendar {
    overflow: scroll;
  }
  a.navbar-btn {
    margin: 0;
  }
  a.logo.navbar-btn.pull-left {
    margin: 0;
  }
  #header-blocks .view-front-page-link-view img {
    display: block;
    height: auto;
    max-width: 100%;
    width: 100%;
  }
  #header-blocks .views-view-grid .views-col {
    float: left;
    width: 50% !important;
    padding: 5px;
    box-sizing: border-box;
    position: relative;
  }
  #header-blocks
    .views-view-grid
    .views-col
    > div.views-field.views-field-field-link {
    position: absolute;
    bottom: 5px;
    padding: 5px;
    background: rgba(0, 0, 0, 0.5);
    color: #fff;
    width: calc(100% - 10px);
  }
  .nav > li > a {
    padding: 5px 0;
  }
  #menu-toggle {
    background-color: transparent;
    background-image: url("images/menu-toggler.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 58% auto;
    cursor: pointer;
    height: 53px;
    padding: 15px;
    position: absolute;
    right: 10px;
    top: 10px;
    width: 53px;
    z-index: 7;
  }
  #header.slideropen #menu-toggle {
    position: fixed;
  }
  .overlayer {
    background: #000;
    height: 100%;
    opacity: 0.5;
    position: absolute;
    width: 100%;
    z-index: 4;
    display: none;
  }
  #main-inner .left-main-menu {
    background: #7ebf38;
    right: -270px;
    top: 0;
    width: 35%;
    z-index: 5;
    height: auto;
    min-width: 210px;
    position: absolute;
    display: none;
  }
  #main-inner .left-main-menu.slide {
    right: 0;
    position: absolute;
    display: block;
  }
  #sidebar-left-inner {
    padding: 0;
    margin: 25% 0;
  }
  #content-inner {
    background-image: none;
    background-color: #fff;
  }
  .filter-wrapper.form-inline.form-group.js-form-wrapper.form-wrapper {
    float: left;
    margin-bottom: 5px;
    width: 100%;
  }
  .form-item.js-form-item.form-type-select.js-form-type-select.form-item-body-0-format.js-form-item-body-0-format.form-no-label.form-group {
    float: left;
    width: auto;
    margin: 0;
  }
  .filter-help.form-group.js-form-wrapper.form-wrapper {
    float: right;
    width: auto;
    margin: 0;
  }
  #header .views-field.views-field-field-front-page-link-link {
    background: #000 none repeat scroll 0 0;
    bottom: 5px;
    opacity: 0.5;
    position: absolute;
    width: calc(100% - 10px);
  }

  .footer {
    margin-bottom: 5px;
  }
  #footer-inner section {
    width: 100%;
  }

  #footer-inner section,
  #footer-inner section.block {
    margin: 0 0 5px 0;
  }
}
@media (max-width: 640px) {
  #footer {
    font-size: 10px;
  }
  #header-blocks .views-view-grid .views-col:nth-child(2n + 1) {
    clear: left;
  }
  #header-blocks .views-view-grid .views-col {
    min-height: 0px;
  }
}
@media (max-width: 480px) {
  .filter-help.form-group.js-form-wrapper.form-wrapper,
  .form-item.js-form-item.form-type-select.js-form-type-select.form-item-body-0-format.js-form-item-body-0-format.form-no-label.form-group {
    float: left;
    width: 100%;
    margin: 2px 0;
  }
  #footer-inner section,
  #footer-inner section.block {
    float: left;
    width: 100%;
  }
  #footer {
    background-size: cover;
  }
}

.responsiveCal {
  position: relative;
  padding-bottom: 75%;
  height: 0;
  overflow: hidden;
}

.responsiveCal iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media (max-width: 420px) {
  .responsiveCal iframe {
    min-height: 119%;
  }
}
@media (max-width: 360px) {
  #header-blocks .views-view-grid .views-col {
    min-height: 198px;
  }
}
@media (max-width: 320px) {
  #header-blocks .views-view-grid .views-col {
    min-height: 182px;
  }
}

.region-sidebar-first section#block-socialmediaicons {
  width: 100%;
}
